.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.965000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.341270,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-2.200000px;}
.ls1{letter-spacing:-1.000000px;}
.ls3{letter-spacing:-0.800000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.800000px;}
.ws1{word-spacing:1.000000px;}
.ws2{word-spacing:2.200000px;}
._4{width:2.200000px;}
._3{width:6.160000px;}
._2{width:346.688000px;}
._1{width:351.825600px;}
._0{width:402.327600px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:88.000000px;}
.y0{bottom:0.000000px;}
.y11{bottom:4.849892px;}
.y1e{bottom:5.542069px;}
.y2{bottom:5.681467px;}
.y1f{bottom:16.059777px;}
.y1d{bottom:311.754003px;}
.y37{bottom:328.120201px;}
.y27{bottom:328.359652px;}
.y36{bottom:343.537587px;}
.y26{bottom:343.777039px;}
.y35{bottom:358.954973px;}
.y25{bottom:359.194425px;}
.y6{bottom:366.096114px;}
.y8{bottom:367.237322px;}
.ya{bottom:372.435390px;}
.y34{bottom:374.372360px;}
.y24{bottom:374.611811px;}
.y33{bottom:389.789746px;}
.y23{bottom:390.029197px;}
.y7{bottom:403.107156px;}
.y9{bottom:403.940016px;}
.y32{bottom:405.207132px;}
.y20{bottom:405.446583px;}
.y22{bottom:435.320660px;}
.y21{bottom:435.446729px;}
.yf{bottom:452.711793px;}
.ye{bottom:468.129179px;}
.yb{bottom:468.239349px;}
.y2d{bottom:469.484142px;}
.y2c{bottom:484.901529px;}
.yd{bottom:499.759874px;}
.yc{bottom:499.760035px;}
.y2b{bottom:500.318915px;}
.y2a{bottom:515.736301px;}
.y10{bottom:530.590953px;}
.y29{bottom:531.153687px;}
.y28{bottom:546.571074px;}
.y2e{bottom:576.664366px;}
.y14{bottom:589.211388px;}
.y13{bottom:604.628775px;}
.y2f{bottom:612.926540px;}
.y12{bottom:620.046161px;}
.y5{bottom:635.463547px;}
.y4{bottom:650.880933px;}
.y31{bottom:676.450347px;}
.y3{bottom:683.129127px;}
.y30{bottom:691.867733px;}
.y38{bottom:722.054012px;}
.y1{bottom:722.388055px;}
.y1a{bottom:781.057152px;}
.y1b{bottom:805.527435px;}
.y1c{bottom:827.771832px;}
.y16{bottom:886.772563px;}
.y15{bottom:906.044296px;}
.y19{bottom:931.922218px;}
.y18{bottom:974.320030px;}
.y17{bottom:1016.717842px;}
.h6{height:22.820944px;}
.h8{height:23.513120px;}
.h2{height:23.652840px;}
.h5{height:25.408000px;}
.h4{height:28.584000px;}
.h3{height:31.760000px;}
.ha{height:38.112000px;}
.h7{height:69.872000px;}
.h9{height:1308.871851px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w4{width:72.556468px;}
.w2{width:200.833297px;}
.w3{width:231.776955px;}
.w5{width:913.801329px;}
.w1{width:931.467084px;}
.w0{width:956.000000px;}
.x2{left:4.158679px;}
.x0{left:12.044833px;}
.x9{left:20.877711px;}
.x3{left:91.047535px;}
.xc{left:92.760953px;}
.x6{left:102.092968px;}
.x1{left:107.000515px;}
.xe{left:126.903718px;}
.xd{left:133.484533px;}
.x8{left:192.823322px;}
.x7{left:208.258856px;}
.xb{left:369.713097px;}
.x4{left:376.607881px;}
.x5{left:661.379852px;}
.xa{left:663.186577px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.826509pt;}
.ls1{letter-spacing:-0.830232pt;}
.ls3{letter-spacing:-0.664185pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.664185pt;}
.ws1{word-spacing:0.830232pt;}
.ws2{word-spacing:1.826509pt;}
._4{width:1.826509pt;}
._3{width:5.114226pt;}
._2{width:287.831305pt;}
._1{width:292.096703pt;}
._0{width:334.025055pt;}
.fs2{font-size:26.567409pt;}
.fs1{font-size:29.888335pt;}
.fs0{font-size:33.209261pt;}
.fs4{font-size:39.851113pt;}
.fs3{font-size:73.060374pt;}
.y0{bottom:0.000000pt;}
.y11{bottom:4.026533pt;}
.y1e{bottom:4.601200pt;}
.y2{bottom:4.716933pt;}
.y1f{bottom:13.333333pt;}
.y1d{bottom:258.828000pt;}
.y37{bottom:272.415733pt;}
.y27{bottom:272.614533pt;}
.y36{bottom:285.215733pt;}
.y26{bottom:285.414533pt;}
.y35{bottom:298.015733pt;}
.y25{bottom:298.214533pt;}
.y6{bottom:303.944533pt;}
.y8{bottom:304.892000pt;}
.ya{bottom:309.207600pt;}
.y34{bottom:310.815733pt;}
.y24{bottom:311.014533pt;}
.y33{bottom:323.615733pt;}
.y23{bottom:323.814533pt;}
.y7{bottom:334.672267pt;}
.y9{bottom:335.363733pt;}
.y32{bottom:336.415733pt;}
.y20{bottom:336.614533pt;}
.y22{bottom:361.416933pt;}
.y21{bottom:361.521600pt;}
.yf{bottom:375.855600pt;}
.ye{bottom:388.655600pt;}
.yb{bottom:388.747067pt;}
.y2d{bottom:389.780533pt;}
.y2c{bottom:402.580533pt;}
.yd{bottom:414.916400pt;}
.yc{bottom:414.916533pt;}
.y2b{bottom:415.380533pt;}
.y2a{bottom:428.180533pt;}
.y10{bottom:440.513333pt;}
.y29{bottom:440.980533pt;}
.y28{bottom:453.780533pt;}
.y2e{bottom:478.764933pt;}
.y14{bottom:489.181867pt;}
.y13{bottom:501.981867pt;}
.y2f{bottom:508.870933pt;}
.y12{bottom:514.781867pt;}
.y5{bottom:527.581867pt;}
.y4{bottom:540.381867pt;}
.y31{bottom:561.610400pt;}
.y3{bottom:567.155333pt;}
.y30{bottom:574.410400pt;}
.y38{bottom:599.472000pt;}
.y1{bottom:599.749333pt;}
.y1a{bottom:648.458267pt;}
.y1b{bottom:668.774267pt;}
.y1c{bottom:687.242267pt;}
.y16{bottom:736.226533pt;}
.y15{bottom:752.226533pt;}
.y19{bottom:773.711200pt;}
.y18{bottom:808.911200pt;}
.y17{bottom:844.111200pt;}
.h6{height:18.946667pt;}
.h8{height:19.521333pt;}
.h2{height:19.637333pt;}
.h5{height:21.094522pt;}
.h4{height:23.731338pt;}
.h3{height:26.368153pt;}
.ha{height:31.641784pt;}
.h7{height:58.009937pt;}
.h9{height:1086.666667pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w4{width:60.238667pt;}
.w2{width:166.738133pt;}
.w3{width:192.428533pt;}
.w5{width:758.666667pt;}
.w1{width:773.333333pt;}
.w0{width:793.701333pt;}
.x2{left:3.452667pt;}
.x0{left:10.000000pt;}
.x9{left:17.333333pt;}
.x3{left:75.590533pt;}
.xc{left:77.013067pt;}
.x6{left:84.760800pt;}
.x1{left:88.835200pt;}
.xe{left:105.359467pt;}
.xd{left:110.823067pt;}
.x8{left:160.088000pt;}
.x7{left:172.903067pt;}
.xb{left:306.947467pt;}
.x4{left:312.671733pt;}
.x5{left:549.098400pt;}
.xa{left:550.598400pt;}
}
